Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 12:34:55 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query vanthana                    Bot:  Hi again! Bot:  Please enter your name Customer:  vanthana Bot:  Hi Vanthana ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:14 PM, 06th Apr                     vanthana                    Hi this is my order id #9645080312           04:15 PM, 06th Apr                   krishan                   Hi Vanthana, Thank you for contacting us. My name is krishan.           04:16 PM, 06th Apr                     vanthana                    I have returned my product on last Wednesday almost 7 days over still I didn’t get my refund           04:16 PM, 06th Apr                   krishan                   We sincerely apologize for the inconvenience.           04:17 PM, 06th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:17 PM, 06th Apr                     vanthana                    Krishan please solve my issue last 4 days I was keep on calling these people and mailing them chatting with them but I didn’t get any proper response           04:18 PM, 06th Apr                     vanthana                    They have received my product but didn’t refund my money           04:18 PM, 06th Apr                   krishan                   as we have checked from our end this issue has been escalated and we are working on this case           04:20 PM, 06th Apr                   krishan                   we request you to allow us some time and we will update you as soon as possible.           04:21 PM, 06th Apr                     vanthana                    But same message only I got but problem didn’t solved           04:21 PM, 06th Apr                     vanthana                    Why it took so much time to refund my money           04:22 PM, 06th Apr                   krishan                   from our end we are trying to resolve this on priority basis           04:23 PM, 06th Apr                     vanthana                    Tell me why it took time           04:23 PM, 06th Apr                     vanthana                    Normally it took five days time           04:23 PM, 06th Apr                     vanthana                    This was first time more problem in getting my refund           04:23 PM, 06th Apr                     vanthana                    Otherwise I will go to the shop directly           04:24 PM, 06th Apr                   krishan                   currently we have not got any update from the team that is why we are requesting you to wait for some time           04:26 PM, 06th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:29 PM, 06th Apr                   krishan                   Hi Vanthana, I have not received a response from you still, please confirm if we are still connected?           04:31 PM, 06th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:33 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362522